View Issue Details

IDProjectCategoryView StatusLast Update
0001691SOGo Native Outlook Compatibility (obsolete)public2012-09-12 11:04
ReporterwsourdeauAssigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiontrunk 
Target Version2.0.0Fixed in Version2.0.0 
Summary0001691: tasks: the description attribute is not propagated between OL and SOGo
DescriptionThe attribute does not appear in either client when populated in the other.
TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2012-03-26 15:24

viewer   ~0003653

This is now a thing of the past.
jraby

jraby

2012-03-27 16:18

viewer   ~0003663

It is fixed for OL -> SOGo.

But a description added to an event in SOGo isn't propagated to OL.
ludovic

ludovic

2012-08-06 16:19

administrator   ~0004275

This is indeed the case with Outlook 2010.

If I create a new task or I set a description to an existing one, the description is never shown in Outlook.
ludovic

ludovic

2012-09-12 11:04

administrator   ~0004471

Fixed:

http://mtn.inverse.ca/revision/diff/05dfd85bdc0651db027e7df47810671a4f906fad/with/0be42fb4ac553a3b8b6b1d18144d2c4aa9dfdd0e

Issue History

Date Modified Username Field Change
2012-03-14 11:02 wsourdeau New Issue
2012-03-26 15:24 wsourdeau Note Added: 0003653
2012-03-26 15:24 wsourdeau Status new => resolved
2012-03-26 15:24 wsourdeau Resolution open => fixed
2012-03-26 15:24 wsourdeau Assigned To => wsourdeau
2012-03-27 16:18 jraby Note Added: 0003663
2012-03-27 16:18 jraby Status resolved => assigned
2012-03-27 16:18 jraby Resolution fixed => reopened
2012-07-25 16:08 ludovic Target Version => 2.0
2012-08-06 16:19 ludovic Note Added: 0004275
2012-09-12 11:04 ludovic Note Added: 0004471
2012-09-12 11:04 ludovic Status assigned => closed
2012-09-12 11:04 ludovic Resolution reopened => fixed
2012-09-12 11:04 ludovic Fixed in Version => 2.0